[Desktop Entry]
Version=1.0
Type=Application
Name=Night Light
Name[pl]=Nocne Światło
GenericName=Night Light
GenericName[pl]=Nocne Światło
Comment=Toggle Night Light
Comment[pl]=Włącz/Wyłącz Nocne Światło
Exec=/usr/bin/recbox-nightlight.sh -r
Terminal=false
Icon=recbox-nightlight
Categories=X-XFCE;Utility;GTK;
StartupNotify=true
